Forum Settings
       
This Forum is Read Only

Problem installing under Win7Follow

#1 Sep 22 2010 at 9:07 AM Rating: Decent
Scholar
20 posts
As soon as I pop in the disk, it asks for language and then tells me the installation process requires Windows Vista service pack 2 to continue, but I'm running windows 7... Vista never touched this rig, wtf?
#2 Sep 22 2010 at 9:26 AM Rating: Decent
Scholar
20 posts
Nobody? Not a clue what this problem could be caused by?
#3 Sep 22 2010 at 9:31 AM Rating: Decent
Scholar
***
1,001 posts
Hmm... are you up to date with Windows 7 updates? Also, have you tried running the installer under windows vista service pack 2 compatibility mode?
____________________________
FFXIV: Lord Atomsk - Lalafell on Lindblum
FFXI: Nyu 75 SAM (retired)
------------------------------------
#4 Sep 22 2010 at 9:43 AM Rating: Decent
Scholar
20 posts
Found this on another forum, if anyone else has this issue:

"We ran into the same problem.

Right click the install.
Click Properties
Click Compatibility

Make sure run in compatability mode is not checked. If it is well then thats your problem!

Have fun!



I was having this problem too....finally figured it out. As someone else pointed out the problem is that the file is being run in "compatibility mode" for vista (assuming you are running Win 7). The odd thing is the compatibility mode check box is grayed out. Just click "change settings for all users" then it will let you take it out of compatibility mode. Do that and then click apply.

Should work fine now. Also run it as admin just in case. "
#5 Sep 22 2010 at 9:45 AM Rating: Good
8 posts
Open My computer, right click on the CD, click open. look for ffxivsetup.exe right click it and go to properties. In the compatibility section un-check compatibility mode. That is what i had to do. GL :)
____________________________
Fear the little ones we are 1337.

Taru-Taru 21WHM/8BLM and a bunch of other lvls that i dont feel like listing.
Phoenix
(SUPER old Sig, im just gonna leave it for kicks lol.)
#6 Sep 22 2010 at 9:51 AM Rating: Decent
8 posts
wow my sig is really really old lol
____________________________
Fear the little ones we are 1337.

Taru-Taru 21WHM/8BLM and a bunch of other lvls that i dont feel like listing.
Phoenix
(SUPER old Sig, im just gonna leave it for kicks lol.)
This forum is read only
This Forum is Read Only!
Recent Visitors: 14 All times are in CST
Anonymous Guests (14)